problemillas con synaptic o conmigo

Imagen de rodilin
0 puntos

Hola:

Cuando encuentro una página con flash me dice que necesito el plugin para flash asi que me voy a synaptic y cual es mi sorpresa cuando me dice que ya está instalado.

He probado a desinstalarlo pero me sigue pasando lo mismo. ¿Alguien sabe que puedo hacer?

Gracias. Rodilin

Imagen de mdm
+1
0
-1

¿Qué navegador estás usando? ¿Lo has instalado por tu cuenta o por medio del apt-get?

Si lo has instalado por tu cuenta (y si se trata del Firefox), para instalar el plugin de flash tendras que descargar el paquete de aquí:

http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Versio...

Y seguir las instrucciones que en el README se indican.

Un saludo y suerte.

+1
0
-1
Imagen de rodilin
+1
0
-1

El navegador que uso es el mocilla, y he probado de todas las maneras posibles a instalarlo, a capón con el apt-get... pero el resultado siempre es el mismo.

Gracias por responder

Rodilin

+1
0
-1

Solo quien arriesga encuentra resultados.